@charset "UTF-8";
/* CSS Document */

h1,h2,h3,h4,h5,h6,p,table,th,td,div,ul,ol,li {
	margin: 0px;
	padding: 0px;
}

html {
	height: 100%;
}


body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	height: 100%;
}

.float-clear {
	clear: both;
	font-size: 0px;
}
a img{ border: none; 
}

#wrapper  {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	min-height: 100%;
	height: 100%;
	background-color: #FFF;
}

#maincontent {
	float: right;
	width: 780px;
	padding-top: 30px;
	min-height: 100%;
	display: inline;
	background-color: #FFF;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #CCC;
	padding-left: 20px;
	padding-bottom: 50px;
}

#sidecontents {
	width: 150px;
	background-color: #FFF;
	min-height: 100%;
	height: 100%;
	padding-top: 30px;
	float: left;
	display: inline;
}


#footer #topmenu3 #news li {
	list-style-type:square;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:11px;
	color:#333;
}

.text01 {
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	color:#333;
}
.text02 {
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:9px;
	color:#333;
}
#sub02{
	text-indent: -9999px;
}
#sub02 a{
	background-image: url(images/HM_sub_02.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	float: right;
	height: 40px;
	width: 150px;
	display: block;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#sub02 a:hover{
	background-image: url(images/HM_sub_o_02.jpg);
}
#sub06 {
	text-indent: -9999px;
}
#sub06 a{
	background-image: url(images/HM_sub_06.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	float: right;
	height: 20px;
	width: 60px;
	display:block;
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#sub06 a:hover {
	background-image: url(images/HM_sub_o_06.jpg);
}
#sub08 {
	text-indent: -9999px;
}
#sub08 a{
	background-image: url(images/HM_sub_08.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	float: right;
	height: 20px;
	width: 110px;
	display:block;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#sub08 a:hover {
	background-image: url(images/HM_sub_o_08.jpg);
}
#sub09 {
	text-indent: -9999px;
}
#sub09 a{
	background-image: url(images/HM_sub_09.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	float: right;
	height: 20px;
	width: 60px;
	display:block;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#sub09 a:hover {
	background-image: url(images/HM_sub_o_10.jpg);
}
#sub11 {
	text-indent: -9999px;
}
#sub11 a{
	background-image: url(images/HM_sub_11.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	float: right;
	height: 20px;
	width: 130px;
	display:block;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#sub11 a:hover {
	background-image: url(images/HM_sub_o_12.jpg);
}
#sub13 {
	text-indent: -9999px;
}
#sub13 a{
	background-image: url(images/HM_sub_13.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	float: right;
	height: 20px;
	width: 100px;
	display:block;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#sub13 a:hover {
	background-image: url(images/HM_sub_o_14.jpg);
}
#sub15 {
	text-indent: -9999px;
}
#sub15 a{
	background-image: url(images/HM_sub_15.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	float: right;
	height: 20px;
	width: 50px;
	display:block;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 50px;
}
#sub15 a:hover {
	background-image: url(images/HM_sub_o_16.jpg);
}
#sub16 {
	text-indent: -9999px;
}
#sub16 a {
	background-image: url(images/HM_sub_16.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	float: right;
	height: 20px;
	width: 90px;
	display:block;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#sub16 a:hover {
	background-image: url(images/HM_sub_o_18.jpg);
}
#sub19 {
	text-indent: -9999px;
}
#sub19 a {
	background-image: url(images/HM_sub_19.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	float: right;
	height: 20px;
	width: 120px;
	display:block;
	margin-top: 120px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#sub19 a:hover {
	background-image: url(images/HM_sub_o_24.jpg);
}
#news {
	display: block;
	padding: 10px;
	width: 600px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #003;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#update {
	font-size: 70%;
}
#white {
	background-image: url(images/HM_white.jpg);
	background-repeat: no-repeat;
	display: inline;
	padding: 0px;
	height: 20px;
	width: 20px;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#title {
	font-size: 90%;
	font-weight: bold;
	color: #333;
	margin-top: 5px;
}
#title a{
	color: #333;
	text-decoration:underline;
}
#title a:hover{
	color: #333;
	text-decoration:none;
}


#news p {
	font-size: 90%;
	margin-top: 10px;
}
#news #date {
	font-size: 100%;
	font-weight: bolder;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-top: 16px;
}
#news #place {
	font-size: 100%;
	font-weight: normal;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-top: 5px;
	padding-left: 10px;
}
#news #guest {
	font-size: 100%;
	font-weight: normal;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-top: 5px;
	padding-left: 10px;
}
#news #ticket {
	font-size: 100%;
	font-weight: normal;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-top: 5px;
	padding-left: 10px;
}
#news #info {
	font-size: 80%;
	font-weight: normal;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-top: 5px;
	padding-left: 10px;
}
#bio {
	font-size: 90%;
	padding: 10px;
	width: 680px;
}
#bio #left img{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
#bio #right img {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
#works {
	font-size: 80%;
	padding: 10px;
	width: 560px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-right: auto;
	margin-left: auto;
}
#faq {
	font-size: 90%;
	padding: 15px;
	width: 560px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-right: auto;
	margin-left: auto;
}
#faq h1 {
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 12px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #306;
	padding-left: 10px;
}
#disctop {
	background-image: url(images/disctop.jpg);
	background-repeat: no-repeat;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 350px;
	width: 780px;
}
#year {
	font-weight: bold;
	color: #999;
	height: 30px;
	width: 780px;
	margin-top: 5px;
	display: block;
	background-color: #FFF;
	float: left;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#disc {
	font-size: 82%;
	display: block;
	margin: 0px;
	width: 370px;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#disc img {
	margin: 0px;
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}
#disc h2 {
	padding-top: 0px;
	padding-bottom: 5px;
}
#contact {
	font-size: 90%;
	padding: 15px;
	width: 560px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-right: auto;
	margin-left: auto;
}
#contact h1 {
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 12px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #306;
	padding-left: 10px;
}
